Bug 807980 - [abrt] telepathy-haze-0.5.0-1.fc16: strcmp: Process /usr/libexec/telepathy-haze was killed by signal 11 (SIGSEGV)
[abrt] telepathy-haze-0.5.0-1.fc16: strcmp: Process /usr/libexec/telepathy-ha...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-haze (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:a7a1ddaeed3eb85a9fc75bc6170...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-29 05:31 EDT by afsar-servis
Modified: 2013-02-13 05:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 05:32:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (8.64 KB, text/plain)
2012-03-29 05:31 EDT, afsar-servis
no flags Details
File: maps (23.54 KB, text/plain)
2012-03-29 05:31 EDT, afsar-servis
no flags Details
File: build_ids (4.12 KB, text/plain)
2012-03-29 05:31 EDT, afsar-servis
no flags Details
File: backtrace (68.54 KB, text/plain)
2012-03-29 05:31 EDT, afsar-servis
no flags Details

  None (edit)
Description afsar-servis 2012-03-29 05:31:30 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-haze
crash_function: strcmp
executable:     /usr/libexec/telepathy-haze
kernel:         3.3.0-4.fc16.i686
pid:            15142
pwd:            /
reason:         Process /usr/libexec/telepathy-haze was killed by signal 11 (SIGSEGV)
time:           Чт. 29 марта 2012 13:05:00
uid:            1000
username:       serjikt

backtrace:      Text file, 70189 bytes
build_ids:      Text file, 4223 bytes
dso_list:       Text file, 8846 bytes
maps:           Text file, 24108 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-MrgDZY34IB,guid=ef97e1ddc736ff691bd3de3e00000248
:XDG_SESSION_COOKIE=a7af23349b28dcd02f051ed900000010-1333003139.916887-952515494
:XDG_RUNTIME_DIR=/run/user/serjikt
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-ge3CnY/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2832,unix/unix:/tmp/.ICE-unix/2832
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=2
:USERNAME=serjikt
:XDG_SESSION_ID=4
:GPG_AGENT_INFO=/tmp/keyring-ge3CnY/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-MrgDZY34IB,guid=ef97e1ddc736ff691bd3de3e00000248
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-serjikt-lZWudR/database
:USER=serjikt
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=2827
:SHLVL=1
:GDM_LANG=ru_RU.utf8
:PWD=/home/serjikt
:GNOME_KEYRING_CONTROL=/tmp/keyring-ge3CnY
:LANG=ru_RU.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=serjikt
:HOME=/home/serjikt

var_log_messages:
:Mar 29 13:05:00 afsar kernel: [ 9344.768989] telepathy-haze[15142]: segfault at 432f7968 ip 4434fa68 sp bfacabbc error 4 in libc-2.14.90.so[44207000+1a7000]
:Mar 29 13:05:00 afsar abrt[15622]: Saved core dump of pid 15142 (/usr/libexec/telepathy-haze) to /var/spool/abrt/ccpp-2012-03-29-13:05:00-15142 (13062144 bytes)
Comment 1 afsar-servis 2012-03-29 05:31:33 EDT
Created attachment 573598 [details]
File: dso_list
Comment 2 afsar-servis 2012-03-29 05:31:35 EDT
Created attachment 573599 [details]
File: maps
Comment 3 afsar-servis 2012-03-29 05:31:38 EDT
Created attachment 573600 [details]
File: build_ids
Comment 4 afsar-servis 2012-03-29 05:31:41 EDT
Created attachment 573601 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 06:19:53 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 05:32:59 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.